/* specific basho logo styles */


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'icomoon';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-basho-horiz-logo, .icon-basho-horiz-orange, .icon-basho-vert-logo, .icon-basho-vert-orange, .icon-riakcs-csorange, .icon-riakcs-letters, .icon-riak-letters, .icon-riak-orange, .icon-teardrop-left, .icon-teardrop-right, .icon-basho-logoicon-orange, .icon-basho-logoicon-white, .icon-basho-vert-logo-whiteorange, .icon-basho-vert-logo-white, .icon-basho-horiz-logo-whiteorange, .icon-basho-horiz-logo-white {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-basho-horiz-logo:before {
	content: "\e000";
}
.icon-basho-horiz-orange:before {
	content: "\e001";
}
.icon-basho-vert-logo:before {
	content: "\e002";
}
.icon-basho-vert-orange:before {
	content: "\e003";
}
.icon-riakcs-csorange:before {
	content: "\e004";
}
.icon-riakcs-letters:before {
	content: "\e005";
}
.icon-riak-letters:before {
	content: "\e006";
}
.icon-riak-orange:before {
	content: "\e007";
}
.icon-teardrop-left:before {
	content: "\e008";
}
.icon-teardrop-right:before {
	content: "\e009";
}
.icon-basho-logoicon-orange:before {
	content: "\e00a";
}
.icon-basho-logoicon-white:before {
	content: "\e00b";
}
.icon-basho-vert-logo-whiteorange:before {
	content: "\e00c";
}
.icon-basho-vert-logo-white:before {
	content: "\e00d";
}
.icon-basho-horiz-logo-whiteorange:before {
	content: "\e00e";
}
.icon-basho-horiz-logo-white:before {
	content: "\e00f";
}



/* specific basho social styles */


/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
	font-family: 'basho-social';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

/* Use the following CSS code if you want to have a class per icon */
/*
Instead of a list of all class selectors,
you can use the generic selector below, but it's slower:
[class*="icon-"] {
*/
.icon-youtube, .icon-youtube-2, .icon-twitter, .icon-facebook, .icon-facebook-2, .icon-vimeo, .icon-vimeo2, .icon-vimeo-2, .icon-github, .icon-github-2, .icon-github-3, .icon-github-alt, .icon-youtube-sign {
	font-family: 'basho-social';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}
.icon-youtube:before {
	content: "\61";
}
.icon-youtube-2:before {
	content: "\62";
}
.icon-twitter:before {
	content: "\63";
}
.icon-facebook:before {
	content: "\64";
}
.icon-facebook-2:before {
	content: "\65";
}
.icon-vimeo:before {
	content: "\66";
}
.icon-vimeo2:before {
	content: "\67";
}
.icon-vimeo-2:before {
	content: "\68";
}
.icon-github:before {
	content: "\69";
}
.icon-github-2:before {
	content: "\6a";
}
.icon-github-3:before {
	content: "\6b";
}
.icon-github-alt:before {
	content: "\6c";
}
.icon-youtube-sign:before {
	content: "\6d";
}
